.content-mv {
  background: #fcdfc3;
}
.dictionary_card_inner .vegetable_img {
  width: 27.76%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #ab4809;
  margin-top: 28px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 22px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/onion/leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/onion/leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 238px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 201px;
  }
}
.content-mv .main_visual .main{
  max-width: 358px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 239px;
  }
}
.content-mv .main_visual .main_img {
  width: 40.29%;
  margin: 1.529% auto 0;
  max-width: 685px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    padding: 0 2.57% 0 0.86%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 77.48%;
  right: 14.8%;
}
.content-harvest .map .pins02{
  bottom: 20.34%;
  right: 84.80%;
}
.content-harvest .map .pins03{
  bottom: 16.30%;
  right: 46.27%;
}
.content-harvest .map .pins04{
  bottom: 13.50%;
  right: 82.74%;
}


.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/onion/tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/onion/tips_bg_sp.png) no-repeat;
    background-position: center bottom -4%;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #ab4809;
  background: url(/sp/asaduke/vege_plaza/img/onion/tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
